/* 
Theme Name: EP Carle Habitat (2023)
Theme URI: #
Description: ..
Author: Pi communication
Author URI: #
Template: hello-elementor
Version: 1.0.1
Text Domain: carle
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: #
*/

/*
    Add your custom styles here
*/
html, body {background: white;}
.um-page-account .page-header {visibility: hidden;}
.um-9.um.um-profile {width: 100%; max-width: 100%; padding: 10px;}
.um-page-user .um-9.um .um-profile-photo a.um-profile-photo-img {
  width: 120px;
  height: 120px;
}
.um-profile .um-form {display: flex; justify-content: space-between; gap:5em; width: 100%; max-width: 100%;}
.um-profile .um-form > div { width: 75%;}
.um-profile .um-form > div:first-child { width: 35%;}
.um-profile .um-form > div > .um-header {
  box-shadow: 0 0 10px 13px rgba(0,0,0,.015);
  padding: 20px 0;
  border-radius: 3px;
}
.um-profile .um-profile-nav {
  padding: 10px;
  background: #fff;
  text-align: left;
  display: flex;
  flex-direction: column;
  padding: 0;
  margin: 0;
  
}
.um-profile .um-profile-nav-item a {
  color: #000 !important;
  border-radius: 0;
  margin-left: 0;
  float: none;
  padding: 12px 10px 12px 28px;
  border-bottom: solid 1px #D0D0CE;
}

.um-profile.um .um-profile-nav-item a, 
.um-profile.um .um-profile-nav-item a:focus,
.um-profile.um .um-profile-nav-item a:hover,
.um-profile.um .um-profile-nav-item a:visited {
  background: #fff !important;
  
}
.um-profile.um .um-profile-nav-item a:hover,
.um-profile.um .um-profile-nav-item.active a, 
.um-profile.um .um-profile-nav-item.active a:hover,
.um-profile.um .um-profile-nav-item.active a:visited {
  background: #fff !important;
  color: #94427b !important;
}

#my-filter-form {
  display: flex;
  align-items: center;
  gap: 5px;
  background: #e9e9e9;
  padding: 0 0 0 15px;
  margin: 10px 0 0 0;
}
#my-filter-form button[type="submit"] { border-radius: 0; font-size: 14px; font-weight: bold; border: none;}

#um_field_general_user_login, #um_account_submit_mytaboptions, #um_account_submit_mytabresas, #um_account_submit_mytabdenonces {display: none;}
.page .um .um-field-label label {color: #000; font-family: "din-2014", Sans-serif; font-weight: normal; letter-spacing: 0.05em;}
.um-account-side {
  font-family: "din-2014", Sans-serif;color: #000; 
}
.page .um-account-meta-img {display: none;}
.page .um-account-name a:not(.um-link) {text-transform: uppercase; color: #000; font-size: 20px}
.page .um-account-side li {
  max-width: 320px;
  margin-bottom: 10px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  border-radius: 55px;
}
.page .um-account-side li a {
  text-transform: uppercase;
  border-radius: 55px;
 color: #000 !important;
}
.page .um-account-side li a span.um-account-title,
.page .um-account-side li a span.um-account-icon i {
  color: #000 !important;
}
.page .um-account-side li a:hover span.um-account-title,
.page .um-account-side li a:hover span.um-account-icon i {
  color: #3d6887 !important;
}
.page .um-account-side li a.current, .page .um-account-side li a.current:hover, .um-account-side li a.current span.um-account-title {
  color: #fff !important;
  background-color: #3d6887 !important;
}
.page .um-account-side li a.current span.um-account-title,
.page .um-account-side li a.current span.um-account-icon i {
  color: #fff !important;
}
.page .um-account-side li a[data-tab="general"] {
  margin-top: 40px;
}

.flex {display: flex;}
.between {justify-content: space-between; }
.acenter {align-items: center; }
.astart {align-items: flex-start; }


.denonces_list {display: flex; flex-direction: column; gap: 20px; font-family: "din-2014", Sans-serif;color: #94427b; margin: 20px 0 20px 0px; }
.denonces_list > .denonce {border-radius: 3px; box-shadow: 0 0 13px rgba(0,0,0,.15); padding: 15px;}
.denonce h4 { color: #000; font-size: 20px; margin-bottom: 5px;}
.denonce h4 a { color:#000}
.denonce h4 a:hover { color:  #94427b;}
.denonce .meta { color: #777676; }
.denonce .delete { border-top : solid 1px #ccc; text-align: right; margin: 10px 0 0 0; padding: 5px 0 0 0;}
.denonce .delete.cta {display: flex;  align-items: center; justify-content: space-between;}
.denonce .delete .ctalink {display: flex;  align-items: center; justify-content: end; gap: 10px;}

.denonce .delete > a, .denonce .delete .ctalink a { text-decoration: none;color: #777676; }
.denonce .delete > a:hover,  .denonce .delete .ctalink a:hover { text-decoration: none;color: #94427b; }
.denonce .delete.cta .resaElec {margin-left: auto;}
.denonce .date { display: flex; justify-content: space-between;}
.date .start {color: #000;}
.denonce .delete button {border-radius: 3px; padding: 5px;}

.denonce.option h4 a {text-decoration: none; color: #3d6887;}
.denonce.option h4 a:hover {color:  #94427b;}
.denonce.option .start, .denonce.option .end {color: #000;}

body.um-page-account #content {
  padding-left: 30px;
  max-width: 100%;
  background: #F5F5F5;
  padding-right: 40px;
  min-height: 100vh;
}
body.um-page-account #content .um-account-side {margin-right: 5%;
  background: #fff;
  width: 25%;
box-shadow: 0 0 10px 13px rgba(0,0,0,.015);
padding: 20px 0;
border-radius: 3px; 
}
.um-account-tab {max-width: 860px; margin: 0 auto;}
.pagination {margin: 0 0 0 auto;}
.pagination > ul {display: flex; padding: 0; margin: 0; gap: 5px; align-items: center; justify-content: end; list-style-type: none;}
.pagination > ul li a, .pagination > ul li span {display: flex; align-items: center; justify-content: center; aspect-ratio:1; width: 20px; color: #000;}
.pagination > ul li a:hover {color:#94427b;}
.pagination > ul li span.current {background:#94427b; color: #fff; }

.pagination_holder {
  display: flex; padding: 20px 0 19px 0; margin: 0 0 20px 0; gap: 5px; 
  align-items: center; justify-content: space-between; 
  border-bottom: solid 1px #E5E5E5;
}
.pagination_holder.bottom { border-bottom: solid 0px #E5E5E5;  border-top: solid 1px #E5E5E5;
  padding: 20px 0 19px 0; margin: 20px 0 20px 0;
  
}
.pagination_holder h3 { font-family: "din-2014", Sans-serif; margin: 0; padding: 0; }

body.um-page-account .um-account-main div.um-account-heading {
  color: #3d6887;
  text-transform: uppercase;
  font-family: "din-2014", Sans-serif;
  font-size: 25px;
  padding-bottom: 20px;
}
body.um-page-account .um-account-main div.um-account-heading::after {
  content: " "; display: block; height: 1px; background-color: #000; 
}
 .alert {padding: 8px 20px; border: solid 1px #2FAF00; border-radius:3px; font-weight: bold; color:#2FAF00; background: #2FAF0052; margin: 0 0 10px 0; font-size: 12px; display: inline-block; }
.etat_lot, .statut_denonce {
  display: flex; align-items: center; justify-content: center; padding: 0.25em; border-radius: 99em;
  border:solid 1px #000; color: #000;
  width: 100px;
  font-size: 12px;
  font-weight: bold;
  position: relative;
}
 .statut_denonce {  font-size: 12px; text-transform: uppercase;  border-radius: 99em ; justify-content: flex-start; align-items: center; padding:0.2em 1em; white-space: nowrap; width: auto;}
 .statut_denonce > svg { height: auto; width: 20px; aspect-ratio:1;} 
 .statut_denonce > i { margin-right: 10px;  font-size: 18px;} 
.etat_lot.option,  .statut_denonce.at {
  border:solid 1px #ea4719; color: #fff;  background: #ea4719;
}
.etat_lot.dispo, .statut_denonce.ok, .statut_denonce.active_1 {
  border:solid 1px #62de62; color: white; background: #62de62;
}
.statut_denonce.ko, .statut_denonce.active_, .statut_denonce.active_0 {
  border:solid 1px #d90000; color: #fff;  background: #d90000;
}
.etat_lot > i { position: absolute; width: 12px; height: 12px; border-radius:99em; display: flex; justify-content: center; align-items: center; background-color: #fff; color:#ea4719;   font-style: normal;    right: -5px;
    top: -5px;
 }


.vert {color:#62de62}
.orange {color:#ea4719}
.aplanpdf, .svgcta {font-size: 16px; display: flex; align-items: center; gap: 10px; margin-top:0px; }
.aplanpdf > svg, .svgcta > svg {height: 20px; width: auto; fill:#fff;}
.table-doc {width: auto; margin: 0 auto;}
.table-doc td {border: none;padding: 5px;vertical-align: middle;}
.table-doc td a.viewPdf:not(.elementor-button-link) {font-size: 20px;}

.filtres_lot {display: flex; gap: 20px; align-items: stretch; justify-content: center; padding: 0 0 20px 0  }
.filtres_lot .filtre_lot {border-left: solid 1px #ccc; padding: 0px 0 0 20px;}
.filtres_lot > .filtre_lot:first-child {border-left: solid 0px #ccc; padding-left: 10px;}
.filtres_lot .filtre_lot div.fle {display: flex; gap: 10px; align-items: center; }

.nblotsbox, .nblotsfiche {font-size: 14px;}
.nblotsfiche {background-color: #fff; border-radius: 11px; padding: 10px 20px; width: auto; float: left}
.autotal {display: block; border-bottom: solid 1px #000; margin-bottom: 5px; color: var( --e-global-color-primary ); font-weight: bold; font-size: 16px;}
.nblotsbox .autotal {border-bottom: solid 0px #000;}
.elementor-tab-title:hover {color: var( --e-global-color-primary ) !important;}
table.tarifs { background: #fff; margin: 0 auto; min-width: 1240px; width: auto; border-collapse: collapse}
table.tarifs th { text-align: center; text-transform: uppercase; background: #D0D0CE; }
table.tarifs td {
 
    padding: 8px;
    padding-left: 20px;
    line-height: 1.42857143;
    vertical-align: top;
    font-size: 14px;
    text-align: left;
    text-align: center;
    vertical-align: middle;
}
table.tarifs tr.option td { background-color: #ea471955;}



table tbody > tr:nth-child(2n+1) > td, table tbody > tr:nth-child(2n+1) > th {
  background: #fff;
}
table tbody > tr > td {
color: #777;
color: var( --e-global-color-primary );
}
table tbody > tr:hover > td {
color: #000;
}
table tbody > tr.open > td {
background-color:#ea4719;
border-bottom: 0px;
color: #000;
}
table tbody > tr.open.dispo > td {
background-color:#62de6255;

}
table tbody > tr.opened > td {
background-color: hsla(0,0%,50.2%,.10196078431372549);
border-top: 0px;
color: #000;
}


table.tarifs td.numlot {font-weight: bold;}
table.tarifs td.etat {text-align: center;  width: 120px; }
table.tarifs .opener td { cursor: pointer;}
table.tarifs .opener.option.open {
  border-top: solid 8px #ea4719;
  border-left: solid 8px #ea4719;
  border-right: solid 8px #ea4719;
}
table.tarifs .opener.dispo.open {
  border-top: solid 4px #62de62;
  border-left: solid 4px #62de62;
  border-right: solid 4px #62de62;
 
}
table.tarifs .opened.dispo {
  border-bottom: solid 4px #62de62;
  border-left: solid 4px #62de62;
  border-right: solid 4px #62de62;
}
table.tarifs .opener.option.open {
  border-top: solid 4px #ea4719;
  border-left: solid 4px #ea4719;
  border-right: solid 4px #ea4719;
 
}
table.tarifs .opener.option.open td { border-color:#ea471955 }
table.tarifs .opener.dispo.open td { border-color:#62de6255 }
table.tarifs .opened.dispo td {background: #62de6255;}

table.tarifs .opened.option {
  border-bottom: solid 4px #ea4719;
  border-left: solid 4px #ea4719;
  border-right: solid 4px #ea4719;
}

table.tarifs thead td {
  font-weight: 700;
}
table.tarifs tr.details {display: none;}
table.tarifs tr.details td {
  background: #94427b;
}

table.tarifs .footer {display: flex; justify-content: center; padding: 2em 2em 1em 2em;}
table.tarifs .footer > div {
    display: flex;
align-items: center;
gap: 10px;
}
table.tarifs .footer > div > a, table.tarifs .footer > div > button {
    border: solid 1px #94427b; border-radius: 5px;
    padding: 5px 15px; color: #94427b
}
button[disabled="disabled"] {opacity: .55; cursor: no-drop;}
table.tarifs .footer > div > .color, a.color, button.color {
    border: solid 1px #94427b; 
    color: #FFF; background-color: #94427b
}
table.tarifs .footer > div > .color:hover, .color:hover {color: #94427b; background-color: #fff;}
table.tarifs .footer > div > .color:hover > svg, .color:hover > svg {fill: #94427b;}

table.tarifs .footer > div > .color2, a.color2, button.color2 {
    border: solid 1px #ea4619; 
    color: #FFF; background-color: #ea4619
}
table.tarifs .footer > div > .color2:hover {color: #ea4619; background-color: #fff;}
table.tarifs .footer > div > .color2:hover > svg {fill: #ea4619;}

table.tarifs .footer > div > .color3, a.color3, button.color3 {
    border: solid 1px #3d6887; 
    color: #FFF; background-color: #3d6887
}
table.tarifs .footer > div > .color3:hover , .color3:hover {color: #3d6887; background-color: #fff;}
table.tarifs .footer > div > .color3:hover > svg, .color3:hover > svg {fill: #3d6887;}

table.tarifs div.body {
  display: flex; 
}
table.tarifs div.body > div > h4 {font-size: 20px; text-transform: uppercase; color: #000;}
table.tarifs div.body > div {text-align: left; width: 25%; padding: 0 2em; border-left: solid 1px #D0D0CE;margin-top:2em;}
table.tarifs div.body > div:first-child { border-left: none; margin-top:0;} 

table.tarifs div.info_options { text-align: left; background: #ffffff75; color: #000; padding: 5px 10px; border:solid 1px #000; } 
table.tarifs div.info_options a, table.tarifs div.info_options a:focus, table.tarifs div.info_options a:visited { color:#ea4719; text-decoration: underline; }
table.tarifs div.info_options a:hover {color: #000; text-decoration: none;}
.details_options {display: none;}

/* Link colors */
.um a.um-link,
.um .um-tip:hover,
.um .um-field-radio.active:not(.um-field-radio-state-disabled) i,
.um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i,
.um .um-member-name a:hover,
.um .um-member-more a:hover,
.um .um-member-less a:hover,
.um .um-members-pagi a:hover,
.um .um-cover-add:hover,
.um .um-profile-subnav a.active,
.um .um-item-meta a,
.um-account-name a:hover,
.um-account-nav a.current,
.um-account-side li a.current span.um-account-icon,
.um-account-side li a.current:hover span.um-account-icon,
.um-dropdown li a:hover,
i.um-active-color,
span.um-active-color
{
    color: #94427b !important;
}

.um a.um-link:hover,
.um a.um-link-hvr:hover {
    color: #ea4619 !important;
}

/* Button colors */
.um .um-field-group-head,
.picker__box,
.picker__nav--prev:hover,
.picker__nav--next:hover,
.um .um-members-pagi span.current,
.um .um-members-pagi span.current:hover,
.um .um-profile-nav-item.active a,
.um .um-profile-nav-item.active a:hover,
.upload,
.um-modal-header,
.um-modal-btn,
.um-modal-btn.disabled,
.um-modal-btn.disabled:hover,
div.uimob800 .um-account-side li a.current,
div.uimob800 .um-account-side li a.current:hover,
.um .um-button,
.um a.um-button,
.um a.um-button.um-disabled:hover,
.um a.um-button.um-disabled:focus,
.um a.um-button.um-disabled:active,
.um input[type=submit].um-button,
.um input[type=submit].um-button:focus,
.um input[type=submit]:disabled:hover
{
    background: #94427b !important;
}

.um-page-register .um input[type=submit].um-button,
.um input[type=submit].um-button:focus,
.um input[type=submit]:disabled:hover {
  background:  var( --e-global-color-primary ) !important;
}

.um .um-field-group-head:hover,
.picker__footer,
.picker__header,
.picker__day--infocus:hover,
.picker__day--outfocus:hover,
.picker__day--highlighted:hover,
.picker--focused .picker__day--highlighted,
.picker__list-item:hover,
.picker__list-item--highlighted:hover,
.picker--focused .picker__list-item--highlighted,
.picker__list-item--selected,
.picker__list-item--selected:hover,
.picker--focused .picker__list-item--selected,
.um .um-button:hover,
.um a.um-button:hover,
.um input[type=submit].um-button:hover{
    background: #ea4619 !important;
}

/* Button alt colors */
.um .um-button.um-alt, 
.um input[type=submit].um-button.um-alt {
    background: #eeeeee !important;
}

.um .um-button.um-alt:hover,
.um input[type=submit].um-button.um-alt:hover {
    background: #e5e5e5 !important;	
}

.page .um input[type="submit"].um-button, .page  .um a.um-button {font-weight: bold !important;}

.thumb_bas {height: 100%;}
a, a:visited, a:active {color: #94427b}
a.elementor-element.e-con-boxed.e-con {color: inherit;}
a.elementor-element.e-con-boxed.e-con:hover h5 {color: white;}

.infos_du_compte {color: #000; font-family: "din-2014", Sans-serif; display: flex; gap:40px;}
.form_profil {border-radius: 11px; padding: 20px; background: #e5e5e5; color: #000; font-family: "din-2014", Sans-serif; margin: 20px 0;}
.form_profil label, .liste_profil { padding: 10px 10px 10px 0; display: flex; gap:10px;}
 .liste_profil { display: flex; gap:10px; }

.hfm {display: none !important;}


.price-input, .price-input-euro {
  width: auto;
  display: flex;
  margin: 0px 0 15px;
}
.price-input .field, .price-input-euro .field {
  display: flex;
  width:auto;
  height: auto;
  align-items: center;
}
.field input {
  width: 50px;
  height: 100%;
  padding: 0;
  outline: none;
  font-size: 14px;
  margin-left: 12px;
  border-radius: 5px;
  text-align: center;
  border: 1px solid #999;
  -moz-appearance: textfield;
}
.price-input-euro .field input {
width: 100px;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.price-input .separator, .price-input-euro .separator {
  width: 30px;
  display: flex;
  font-size: 19px;
  align-items: center;
  justify-content: center;
}
.slider, .slider-euro {
  height: 5px;
  position: relative;
  background: #ddd;
  border-radius: 5px;
}
.slider .progress, .slider-euro .progress-euro {
  height: 100%;
  left: 25%;
  right: 25%;
  position: absolute;
  border-radius: 5px;
  background: #3d6887;
}
.range-input, .range-input-euro {
  position: relative;
}
.range-input input, .range-input-euro input {
  position: absolute;
  width: 100%;
  height: 5px;
  top: -5px;
  background: none;
  pointer-events: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
input[type="range"]::-webkit-slider-thumb {
  height: 17px;
  width: 17px;
  border-radius: 50%;
  background: #3d6887;
  pointer-events: auto;
  -webkit-appearance: none;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}
input[type="range"]::-moz-range-thumb {
  height: 17px;
  width: 17px;
  border: none;
  border-radius: 50%;
  background: #3d6887;
  pointer-events: auto;
  -moz-appearance: none;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
}

.myHideMeAfterSubmit.loading form[name="form-signature"] {position: relative;}
.myHideMeAfterSubmit.loading form[name="form-signature"]:after {position: absolute; content: ""; top: 0; left: -50px; background: #D0D0CE url(https://partenaires-carle-habitat.fr/wp-content/uploads/2023/08/30.png) no-repeat center 20px; width: calc(100% + 100px); height: 100%;}

.varjs_detailslot, .varjs_prixgrille {
  display: flex; gap: 30px; justify-content: space-between;
  background: #FFFFFF; border: solid 1px #A7A7A7; border-radius: 5px; margin: 0 0 30px 0; padding: 15px;
  color: #000;
}
.varjs_detailslot > div {
  display: flex; gap: 20px;  align-items: start;color: #000; 
}

.labels_user {display: flex; gap: 10px; align-items: center; justify-content: center; margin: 0 0 20px 0}
.labels_user > span { background: #E5E5E5; border-radius: 3px; font-size: 12px; font-weight: bold; text-align: center; padding: .25em .5em;}
.labels_user > span.label_profil {
  border-radius: 99em;
  padding: .25em 1em;
  background-color: #000;
  color: white;
}
.labels_user > span.profil_cgp {
  background-color: var( --e-global-color-accent );
  color: white;
}
.labels_user > span.profil_agence {
  background-color: var( --e-global-color-6b0efc6 );
  color: white;
}
.blink {
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 1s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
